span.bigText { font: 15pt/18pt "arial","helvetica","geneva","sans-serif"; color: black; }
span.mediumText { font: 10pt/12pt "arial","helvetica","geneva","sans-serif"; color: black; }
span.smallText { font: 7pt/8pt "arial","helvetica","geneva","sans-serif"; color: black; }


span.markGreen { background-color: lime; }
span.markBlue { background-color: blue; }
